@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/Top_img3.jpg");
	width: 100%;
	height: 250px;		
}
.filter_black{
	background-color: #00000066;
	width: 100%;
	height: 100%;
}
.top_img h4{
	margin-bottom: -100px;
}

/*----　会社概要　----*/
table {
	font-family: "font_M";
	font-size: 17px;
	margin: 40px auto;
	border-collapse: collapse;
	width: 800px;
}
th{
	width: 25%;
}
th,td {
	padding: 14px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dashed #646566;
}
td {
	line-height: 27px;
}

/*----　プロフィール　----*/
.profile .waku{
	border-top: double 6px #20b2aa;
	border-bottom: double 6px #20b2aa;
	padding: 20px 0;
}
.profile .text{
	width: 58%;
}
.profile .title{
	font-family: "font_B";
	font-size: 22px;
	border-bottom: 1px solid #20b2aa;
	margin-bottom: 10px;
	line-height: 28px;
}
.profile .title span{
	font-family: "font_M";
	font-size: 17px;
	color: #20b2aa;
}
.profile .p{
	line-height: 23px;
	font-size: 17px;
}
.profile .p1{
	font-size: 17px;
	line-height: 24px;
}
.profile .p1 span{
	color: #20b2aa;
}

.profile .img{
	width: 39%;
	height: 300px;
}
.profile .img1{
	background-image: url("../images/profile_img.jpg");
}
.profile .keireki{
	width: 100%;
	background-color: #EBEBEB;
	padding: 20px;
}
.profile .p2{
	font-size: 16px;
}

